Home > General > RDi 9 & Install Problems

RDi 9 & Install Problems

A few notes …

  1. The RSE Enhancement’s plug-in should be compatible with Rational Developer for IBM i 9.0 (RDi).
  2. Some people are reporting problems installing the plug-in … please be sure to uncheck the “Group items by category” on the Install dialog (see below).

install

Categories: General Tags:
  1. No comments yet.
  1. No trackbacks yet.

css.php